:root { 
  --chateau-green: #39b54a;
  --dove-gray: #707070;
  --fun-green: #006837;
  --salem: #009245;
  --sonic-silver: #727272;
  --sunflower: #d9e021;
  --white: #ffffff;
  --white-2: #ffffff93;
 
  --font-size-l: 40px;
  --font-size-m: 35px;
  --font-size-s: 25px;
  --font-size-xl: 45px;
  --font-size-xs: 18px;
  --font-size-xxl: 60px;
  --font-size-xxxl: 80px;
 
  --font-family-00eckmania_display_non-commercial-bold:
    "00Eckmania Display Non-Commercial-Bold", Helvetica;
  --font-family-barlow: "Barlow", Helvetica;
}
.barlow-normal-white-25px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.barlow-normal-sonic-silver-35px {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.barlow-light-chateau-green-40px {
  color: var(--chateau-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 300;
}

.barlow-bold-fun-green-60px {
  color: var(--fun-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.barlow-light-salem-25px {
  color: var(--salem);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 300;
}

.barlow-semi-bold-salem-25px {
  color: var(--salem);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 600;
}
